Bug 472396 - sound breaks up with window movements or mouseovers
sound breaks up with window movements or mouseovers
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: pulseaudio (Show other bugs)
10
i686 Linux
medium Severity high
: ---
: ---
Assigned To: Lennart Poettering
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-11-20 11:57 EST by John Cox
Modified: 2009-07-27 19:08 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-07-27 19:08:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description John Cox 2008-11-20 11:57:01 EST
Description of problem:
Whenever I  move a window or move the cursor over a menu item the sound breaks up.


Version-Release number of selected component (if applicable):
0.9.13-6.fc10

How reproducible:
always

Steps to Reproduce:
1.listen to air america  on firefox
2.move an open window
3.
  
Actual results:
sound breaks up, skips, etc

Expected results:
no change in flow of audio with cursor or window movements

Additional info:

This is on my desktop using the ATI driver (not flgrx) and no compiz, etc.
I don't have this problem with my laptop using the intel x11 driver.
Comment 1 Bug Zapper 2008-11-26 00:40:30 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Lennart Poettering 2008-12-18 09:52:40 EST
Any chance you can use latencytop to find out about what might be causing PA to miss its deadlines?
Comment 3 Mark Lees 2009-01-04 06:25:20 EST
I am experiencing the same issue. If I use the scroll wheel on the mouse the sounds chops up and crackles.

It's not just limited to mouse movement. It appears that whenever the computer is doing something the audio gets affected. I tried running the visualisation in RhythmBox and it made the music very bad indeed.

Thx
M.
Comment 4 abhijangda 2009-05-28 06:37:25 EDT
i myself get the same issue in Fedora 10 i have tried all pulseaudio and alsa update but no use. I also have ATI Radeon X200 graphics card. Sound is cracked whenever some window is opened or whenever i do scrolling and also when window is moved. please help
thx
Comment 5 Lennart Poettering 2009-07-27 19:08:31 EDT
Closing due to lack of response to needinfo request.

Note You need to log in before you can comment on or make changes to this bug.